Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cookie_io_functions_t Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
cookie_read_function_t * | read
cookie_write_function_t * | write
cookie_seek_function_t * | seek
cookie_close_function_t * | close

## Detailed Description

Definition at line 1791 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ close

cookie_close_function_t* cookie_io_functions_t::close

Definition at line 1796 of file rb_mjit_min_header-2.7.0.h.

## ◆ read

cookie_read_function_t* cookie_io_functions_t::read

Definition at line 1793 of file rb_mjit_min_header-2.7.0.h.

## ◆ seek

cookie_seek_function_t* cookie_io_functions_t::seek

Definition at line 1795 of file rb_mjit_min_header-2.7.0.h.

## ◆ write

cookie_write_function_t* cookie_io_functions_t::write

Definition at line 1794 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h